---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libterminatedThread.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_TestTerminatedThread_createTerminatedThread, symObjAddr: 0x0, symBinAddr: 0x3A80, symSize: 0x128 }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _jvm, symBinAddr: 0x8060, symSize: 0x0 }
  - { offsetInCU: 0x14A, offset: 0x14A, size: 0x8, addend: 0x0, symName: _nativeThread, symBinAddr: 0x8068, symSize: 0x0 }
  - { offsetInCU: 0x194, offset: 0x194, size: 0x8, addend: 0x0, symName: _Java_TestTerminatedThread_createTerminatedThread, symObjAddr: 0x0, symBinAddr: 0x3A80, symSize: 0x128 }
  - { offsetInCU: 0x425, offset: 0x425, size: 0x8, addend: 0x0, symName: _thread_start, symObjAddr: 0x128, symBinAddr: 0x3BA8, symSize: 0x160 }
...
